Subject: RE: lo'e (was: Re: [lojban] ce'u

From: "And Rosta" <[email-masked]>
Date: Sat, 15 Sep 2001 01:32:59 +0100

lojbab:
> At 08:58 PM 8/27/01 +0100, And Rosta wrote:
> >Adam:
> > > la and. cusku di'e
> > >
> > > > What I like about this is firstly that it would settle what lo'e and
> > > > le'e mean:
> > > >
> > > > lo'e gerku (be zo'e)
> > > > = lo(i) ka ce'u gerku zo'e
> > > > = lo(i) ka gerku [under most-favoured proposals]
> > > >
> > > > le'e gerku (be zo'e)
> > > > = le(i) ka ce'u gerku zo'e
> > > > = le(i) ka gerku [under most-favoured proposals]
> > >
> > > What is the difference between "le ka gerku" and "lo ka gerku"? Is
> > > there more than one "ka gerku", given a certain value for all those
> > > "zo'e"s?
> >
> >To take the second question first, this is an important one. Given a
> >certain value for the zo'es, the answer is a straightforward No, but
> >it is not established that the sentence meaning guarantees that there
> >is a certain value for all those zo'es. When you quantify over
> >abstractions, do zo'e have scope inside or outside the abstraction
> >(that is, is there reference/binding fixed inside or outside the
> >abstraction)? My own preferred but totally unofficial rule for zo'e
> >is that it is a variable bound by an existential quantifier with
> >maximally narrow scope, so zo'e are bound within the abstraction,
> >and hence {ro ka broda cu pa mei}. However, if there is no specific
> >rule for the binding/reference-fixing of zo'e (and if its reference
> >can be fixed arbitrarily within the abstraction, i.e so that it can't
> >be exported to prenex of main bridi), then {na ku ro ka broda cu pa
> >mei}, because there'd be as many {ka broda} as there are construals of
> >the zo'e within it. IMO that would be a Bad Thing, because all
> >abstractions would become intolerably vague, except to glorkjunkies.
> 
> Nora opines that apparently then you may be stuck with the glorkjunkie 
> version, because when we use ka anaphorically, we appear to get the result 
> you dislike
> 
> Thus if we are discussing
> lo ka ce'u lebna loi titla loi cifnu
> we might later anaphorically refer to
> le ka lebna
> where we clearly may want the zo'es to be carried over indefinitely.
> 
> on the other hand it isn't always the case that we want the zo'es to carry 
> over.

I am not too fazed by that "le ka lebna", because of its nonveridicality.

More generally, if it turns out that Lojban usage is sloppy (as it
assuredly is), I'm bothered by that only to the extent that Usage
Decides. My own preference is to accept unlimited sloppiness in
usage but to repudiate anything decided solely by such usage.

--And.